DCMTK - Conformance #641

Add support for Supplement 180: MPEG-4 AVC/H.264 Transfer Syntax
2015-06-15 18:57 - J6rg Riesmeier

Status: Closed Start date: 2015-06-15
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library and Apps Estimated time: 0:00 hour
Target version: 3.6.1+

Module: dcmdata, decmnet, demqrdb Compiler:

Operating System:

Description

It should also be checked whether the DICOMDIR code needs to be updated...

Related issues:

Related to DCMTK - Conformance #643: Supplement 180 adds new Media Storage Ap... Closed 2015-07-02
Related to DCMTK - Conformance #644: Supplement 180 adds three new MPEG-4 tra... Closed 2015-07-02
History

#1 - 2015-06-15 20:13 - JO6rg Riesmeier

- Description updated

#2 - 2015-06-16 12:10 - JO6rg Riesmeier

- Module set to demdata, demnet, demgrdb

#3 - 2015-07-25 15:27 - JO6rg Riesmeier
- Description updated
- Assignee set to Jorg Riesmeier

- % Done changed from 0 to 50

#4 - 2016-01-26 15:00 - J6rg Riesmeier
- Status changed from New to Closed

- % Done changed from 50 to 100
